PPM for Perl 5.22 is not maintained

Posted by grahams on 2019-02-14 11:53
Forums: PPM | OS: All / Any

PPM for Perl 5.22 is not maintained. Builds are only updating where systems are able to do so on their own.

Date of last 5.22 update:
Windows 32-bit - Jun 2017
Windows 64-bit - Jul 2017
Linux 32-bit - Never Supported
Linux 64-bit - (Currently still updating)
OS X - Jun 2017
Solaris 32-bit - Never Supported
Solaris 64-bit - Never Supported
Solaris Intelx86 - Never Supported
AIX 32-bit - Never Supported
HPUX RISC 32-bit - Never Supported